<div class="col-8 offset-2">
  <h2>{{title}}</h2>
  <hr>
  <ul class="list-group">
    <li class="list-group-item  list-group-item-action mb-2" *ngFor="let user of users">
      <div class="row">
      <div class="col-1 align-self-center text-center">
        <img src="{{url+'/avatar/'+user.image}}" alt="" class="avatar-users-list" *ngIf="user.image!=null">
        <img src="{{url+'/avatar/user-default.png'}}" alt="" class="avatar-users-list" *ngIf="user.image==null">
      </div>
      <div class="col  align-self-center ml-2">
          <a [routerLink]="['/perfil',user._id]">{{user.name + ' ' + user.surname }}</a>
          <span class="badge badge-primary ml-3">{{user.email}}</span>
          <div class="mt-4"><a [routerLink]="['/perfil',user._id]" class="btn btn-success ">Ver perfil</a></div>
      </div>
    </div>
    </li>
  </ul>
</div>
